/* NAVIGATION */

.main-nav-list {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 7rem;
}

.main-nav-link:link,
.main-nav-link:visited {
  display: inline-block;
  text-decoration: none;
  color: var(--darkgreen);
  font-weight: 300;
  font-size: 2.1rem;
  transition: all 0.3s;
  border-bottom: 0.05px solid transparent;
  padding-bottom: 0.6rem;
}

.main-nav-link:hover,
.main-nav-link:active {
  border-bottom: 0.05px solid var(--darkgreen);
}

/* MOBILE */
.btn-mobile-nav {
  border: none;
  background: none;
  cursor: pointer;

  display: none;
}

.icon-mobile-nav {
  height: 3.5rem;
  width: 3.5rem;
  color: var(--darkgreen);
}

.icon-mobile-nav[name="close-outline"] {
  display: none;
}

/* Header homepage */

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  color-scheme: light;

  /* Because we want header to be sticky later */
  /* height: 9.6rem; */
  padding: var(--padding-sm) 4rem;
  position: relative;
}

.nurture-breath_logo {
  fill: currentColor;
  height: clamp(8rem, 15vw, 11rem);
  /* position: relative; */
  z-index: 9000;
}

.nurture-breath_logo--homepage {
  fill: #1f423e !important;
}

header a svg {
  color: var(--darkgreen);
}

/* .nurturebreath_link,
.nurturebreath_link:link,
.nurturebreath_link:visited {
  fill: var(--darkgreen);
}

.nurturebreath_link:hover,
.nurturebreath_link:active {
  fill: var(--darkgreen);
} */

.full-header {
  background-image: url(/img/nurture-breath-homepage-header-sm.jpg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 110vh;
  overflow: hidden;
  position: relative;
}

/* .overlay {
  background-color: linear-gradient(var(--white-header)),
    url(/img/homepage-header.png);
  height: 110vh;
  width: 100%;
} */

.full-header--subpages {
  overflow: hidden;
  position: relative;
}

.header-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 50vh;
}

.header-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  width: 50%;
}

.link-header {
  font-size: clamp(1.8rem, 4vw, 2.2rem);
  color: #1f423e !important;
  border-bottom: 0.05px solid #1f423e !important;
}

/* Introduction section */

.introduction__section {
  background-color: var(--white);
  padding-bottom: var(--padding-lg);
}

.introduction__content {
  z-index: 99;
}

.introduction__col-01 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.introduction__col-02 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.introduction__description {
  width: 90%;
}

.img_introduction {
  width: clamp(30rem, 100%, 60rem);
}

.subpage__introduction_col-01,
.subpage__introduction_col-02 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* Blockcolour section */

.blockcolour__section {
  background-color: var(--lightgreen);
}

.blockcolour__section_pink {
  background-color: var(--lightpink);
}

.blockcolour_section__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: var(--padding-sm);
}

/* Explore section */

.explore__section {
  background-color: var(--white);
  padding-top: var(--padding-sm);
}

.explore__title {
  display: flex;
  justify-content: center;
}

.explore__col-02,
.explore__col-03,
.explore__col-06,
.explore__col-07 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

/* Quote section */

.quote__section {
  background-color: var(--white);
  padding: var(--padding-lg) 0;
}

.quote__section--about {
  background-color: var(--lightpink);
  padding: var(--padding-md) 0;
}

.quote__content {
  text-align: center;
  border-top: 0.08rem solid var(--darkgreen);
  border-bottom: 0.08rem solid var(--darkgreen);

  padding-top: var(--padding-xs);
  padding-bottom: var(--padding-xs);
}

/* Attributes section */
.attributes__section {
  background-color: var(--lightpink);
  padding-top: var(--padding-sm);
  padding-bottom: var(--padding-sm);
}

.attributes__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.attributes__col-01,
.attributes__col-02,
.attributes__col-03,
.attributes__col-04 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.attributes__text {
  font-family: var(--font-heading);
  font-style: italic;
  font-size: 1.8rem;
}

.attributes__description {
  font-size: 1.4rem;
  text-align: center;
}

/* Social section */

.social__section {
  background-color: var(--white);
  padding-top: var(--padding-lg);
}

.social__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* CTA section */

.cta__section {
  background-color: var(--white);
  padding-top: var(--padding-lg);
}

.cta__title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cta__form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 5rem;
  row-gap: 3.2rem;
}

.cta__form input,
.cta__form select {
  background-color: transparent;
  width: 100%;
  padding: 1.2rem;
  font-size: 1.6rem;
  font-family: var(--font-body);
  font-weight: 300;
  letter-spacing: 2px;
  color: var(--darkgreen);
  border: none;
  border-bottom: 0.05rem solid var(--darkgreen);
}

.cta__form input::placeholder {
  color: var(--darkgreen);
  font-weight: 300;
}

.cta *:focus {
  outline: none;
  box-shadow: 0 0 0 0.02rem var(--lightgreen);
}

.cta__section--white {
  background-color: var(--cta-white);
  padding-bottom: 1rem;
}

.cta__email {
  grid-column: 1 / span 2;
  padding-top: 1.2rem;
}

.cta__message {
  grid-column: 1 / span 2;
  border: 0.05rem solid var(--white);
  width: 100%;
}

.cta__message textarea {
  background-color: transparent;
  font-size: inherit;
  font-family: inherit;
  font-weight: 300;
  color: inherit;
  letter-spacing: 2px;
  padding: 1.2rem;
  grid-column: 1 / span 2;
  min-height: 12rem;
  min-width: 100%;
  max-width: 100%;
  border: none;
  box-shadow: inset 0 0 0 0.05rem var(--darkgreen);
}

.cta__message textarea::placeholder {
  color: var(--darkgreen);
}

/* Footer section */
.footer__section {
  background-color: var(--lightgreen);
  position: relative;
  height: 100%;
  /* display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; */
}

.footer__form input,
.footer__form input:focus {
  background-color: var(--lightgreen);
  width: 100%;
  font-family: var(--font-body);
  font-size: inherit;
  font-weight: 300;
  color: var(--darkgreen);
  outline: none;
  border: none;
  letter-spacing: 3px;
  border-bottom: 0.08rem solid var(--darkgreen);
  padding-bottom: 1.2rem;
}

.footer__form input::placeholder {
  color: var(--darkgreen);
}

.footer__title {
  font-family: var(--font-regular);
  font-weight: 500;
  color: var(--footer__title_lightpink);
}

.footer__list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2rem;

  padding-bottom: 1.2rem;

  transition: all 0.3s;
}

.footer__link,
.footer__link:link,
.footer__link:visited {
  text-decoration: none;
  color: var(--darkgreen);
  padding-bottom: 1.2rem;
}

.footer__link:hover,
.footer__link:active {
  padding-bottom: 1.2rem;

  border-bottom: 0.05px solid var(--darkgreen);
}

.logo-small_box {
  margin-top: var(--margin-sm);
}

.logo-small {
  height: clamp(13rem, 10vw, 7rem);
  fill: var(--darkgreen);
}

.cta__email--footer {
  width: 90%;
}

.fig__section {
  background-color: var(--lightgreen);
  padding-top: clamp(8rem, 10vw, 8rem);
}

.fig {
  font-family: var(--font-body);
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 3rem 0;
  border-top: 0.08rem solid var(--darkgreen);
}

/* About page */

.subpage-title-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.subpage__introduction_col-01 {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  /* width: 90%; */
}
.subpage__introduction-section {
  padding: var(--padding-md) 0;
}

.subpage__introdution-part2 {
  padding-top: var(--padding-sm);
}

.supporting-img {
  border-radius: 40px;
  width: clamp(20rem, 100%, 60rem);
}

.supporting-img--retreat {
  border-radius: 40px;
  width: clamp(20rem, 100%, 40rem);
}

.full-img {
  background-image: url(/img/nurture-breath-mountains-sm.jpg);
  height: 30vh;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
  padding-top: var(--padding-lg);

  overflow: hidden;
}

.offering__introduction_section {
  padding: var(--padding-md) 0;
}

.offerings__introduction_container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.what-we-offer__description {
  width: 90%;
}

/* .schedule__introduction_col-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
} */

.moreinfo__section {
  background-color: #fff;
}

.moreinfo__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: var(--padding-sm);
}

/* // Retreats */
.retreat__section {
  background-color: var(--lightgreen);
  padding: var(--padding-sm) 0;
}

.retreat__col-01,
.retreat__col-02 {
  display: flex;
  flex-direction: column;
  justify-content: center;

  width: 100%;
}

.retreat__col-02 {
  align-items: center;
}

.retreat__title_box {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.retreat__name {
  font-family: var(--font-heading);
  font-size: 1.6rem;
  letter-spacing: 2px;
  line-height: 1.6;
}
.retreat__date {
  text-transform: uppercase;
  font-weight: 400;
  color: var(--darkgreen);
  letter-spacing: 5px;
}

.what-we-offer__section {
  padding: var(--padding-md) 0;
  background-color: var(--cta-white);
}

.what-we-offer__container {
  padding: var(--padding-sm);
}

.what-we-offer__title_box {
  display: flex;
  align-items: centre;
  flex-direction: column;
  align-items: center;
}
.what-we-offer__img {
  border-radius: 40px;
  width: 100%;
}
.what-we-offer__img_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.what-we-offer__links {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.what-we-offer__col-1,
.what-we-offer__col-2,
.what-we-offer__col-3 {
  display: flex;
  flex-direction: column;
}
.subpage__introduction-paragraph--large {
  font-size: clamp(1rem, 10vw, 1.8rem);
  font-family: var(--font-regular);
  font-weight: 500;
}

.connect__introduction {
  padding-top: var(--padding-md);
}

.connect__introduction_col-01 {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
}
.connect__introduction_col-02 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.qualifications {
  padding-left: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
